### Method

# Snapd Snap get_screenshots

deprecated: 1.45 since: 1.0

#### Declaration [src]

    GPtrArray*
    snapd_snap_get_screenshots (
      SnapdSnap* snap
    )

#### Description [src]

Get the screenshots that are available for this snap.

Available since: 1.0

Deprecated since: 1.45

Use snapd_snap_get_media().

Gets property | `Snapd.Snap:screenshots`

#### Return value

Type: An array of `SnapdScreenshot*`

An array of `SnapdScreenshot`.

The returned data is owned by the instance.